#
#  ----->>>   root libraries
#

ROOTLIBS   =  `root-config --libs`
ROOTGLIBS  =  `root-config --glibs`
ROOTCFLAGS =  `root-config --cflags`

#
#  compiler flags
#

CXXFLAGS  = $(ROOTCFLAGS) $(INCLUDES) $(OPTIM) $(DEBUG)
CFLAGS    = $(CXXFLAGS)
FFLAGS    = $(CXXFLAGS)

